@charset "UTF-8";
body, html {
	height: 100%;
	margin: 0;
	padding: 0;
}

section, article, aside, nav, main, header, footer, figure {
	display: block;
}

p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select, figure {
	margin: 0;
	padding: 0;
}

body, input, textarea, select, button, table, a {
	font-family: -apple-system, "BlinkMacSystemFont", "Apple SD Gothic Neo", "Helvetica Neue", "Helvetica", "Arial", "Malgun Gothic", "맑은 고딕", "Dotum", "돋움", sans-serif;
	font-size: 16px;
	line-height: 1.2;
	letter-spacing: -0.5px;
	color: #222;
	-webkit-text-size-adjust: none;
}

form, fieldset, button, img {
	border: 0;
	vertical-align: top;
}

ul, ol {
	list-style: none;
}

em, address {
	font-style: normal;
}

a, a:hover, a:active, a:focus, abbr, acronym {
	text-decoration: none;
}

.blind, caption {
	position: absolute;
	clip: rect(0 0 0 0);
	clip: rect(0, 0, 0, 0);
	width: 1px;
	height: 1px;
	margin-top: -1px;
	margin-left: -1px;
	padding: 0;
	outline: 0;
	font-size: 1px;
	overflow: hidden;
}

input, select {
	vertical-align: middle;
}

input {
	-webkit-appearance: none;
	-webkit-text-size-adjust: none;
	-webkit-border-radius: 0;
	        border-radius: 0;
	border: 0;
}

input::-ms-clear, input::-ms-reveal {
	display: none;
}

input[type='submit'], input[type='reset'] {
	border: 0;
	cursor: pointer;
}

input[type='search']::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

button {
	background-color: transparent;
	cursor: pointer;
}

button[disabled] {
	cursor: default;
}

button .text, button .icon {
	position: relative;
}

.audiop_ui_wrap:before, .audiop_ui_error:before, .audiop_ui_error_link a:after, .audiop_ui_error_close {
	background-image: url(../img/sp_audiop_ui_etc_7d3b82f4.png);
	-webkit-background-size: 140px 102px;
	        background-size: 140px 102px;
	background-repeat: no-repeat;
}

.audiop_ui_wrap {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	position: relative;
	height: 100%;
	margin: 0 auto;
	padding: 18px;
	border: 1px solid #e3e4e7;
	background-color: #fcfcfc;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	width: 1px;
	min-width: 100%;
}

.audiop_ui_wrap:before {
	display: none;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 140px;
	height: 80px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	    -ms-transform: translateX(-50%) translateY(-50%);
	        transform: translateX(-50%) translateY(-50%);
	content: '';
}

.audiop_ui_wrap[data-useragent*="Windows"] *,
.audiop_ui_wrap[data-useragent*="Macintosh"] *,
.audiop_ui_wrap[data-useragent*="X11"] * {
	font-family: "NanumGothic", -apple-system, "BlinkMacSystemFont", "Apple SD Gothic Neo", "Helvetica Neue", "Helvetica", "Arial", "Malgun Gothic", "맑은 고딕", "Dotum", "돋움", sans-serif;
	letter-spacing: -0.5px;
	word-break: keep-all;
}

.audiop_ui_wrap[data-useragent*="Windows"] .audiop_ui_info_title,
.audiop_ui_wrap[data-useragent*="Macintosh"] .audiop_ui_info_title,
.audiop_ui_wrap[data-useragent*="X11"] .audiop_ui_info_title {
	font-size: 15px;
}

.audiop_ui_wrap[data-useragent*="Windows"] .audiop_ui_info_text,
.audiop_ui_wrap[data-useragent*="Macintosh"] .audiop_ui_info_text,
.audiop_ui_wrap[data-useragent*="X11"] .audiop_ui_info_text {
	font-size: 12px;
}

.audiop_ui_header {
	overflow: hidden;
	position: relative;
}

.audiop_ui_logo {
	position: absolute;
	top: 4px;
	left: 0;
	width: 59px;
	height: 14px;
}

.audiop_ui_logo_img {
	width: 100%;
	height: 100%;
}

.audiop_ui_thumb {
	float: right;
	width: 80px;
	height: 80px;
	margin-left: 20px;
	text-align: right;
	vertical-align: middle;
}

.audiop_ui_thumb div:after {
	display: none;
}

.audiop_ui_thumb_inner {
	display: inline-block;
	position: relative;
}

.audiop_ui_thumb_inner:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	border: 1px solid rgba(0, 0, 0, 0.05);
	-webkit-border-radius: 2px;
	border-radius: 2px;
}

.audiop_ui_thumb_img {
	width: auto;
	height: auto;
	max-width: 80px;
	max-height: 80px;
	-webkit-border-radius: 2px;
	        border-radius: 2px;
}

.audiop_ui_info {
	margin-top: 30px;
	text-align: left;
}

.audiop_ui_info:after {
	display: block;
	clear: both;
	content: '';
}

.audiop_ui_info_title,
.audiop_ui_info_text {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	float: left;
	max-width: 100%;
}

.audiop_ui_info_title {
	margin-bottom: 5px;
	font-weight: 700;
}

.audiop_ui_info_title:hover {
	color: #22c463;
}

.audiop_ui_info_text {
	margin-top: 8px;
	font-size: 13px;
	color: #8c8c8c;
	clear: left;
}

.audiop_ui_info_title ~ .audiop_ui_info_text {
	margin-top: 0;
}

.audiop_ui_info_text:hover {
	color: #222;
}

.audiop_ui_error {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 2;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: rgba(255, 255, 255, 0.98);
	text-align: center;
}

.audiop_ui_error .audiop_ui_logo {
	top: auto;
	bottom: 14.1%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
}

.audiop_ui_error:before {
	display: none;
	background-position: 0px 0px;
	background-repeat: no-repeat;
	width: 140px;
	height: 80px;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	    -ms-transform: translateX(-50%) translateY(-50%);
	        transform: translateX(-50%) translateY(-50%);
	content: '';
}

.audiop_ui_error_text {
	position: absolute;
	top: 21%;
	left: 50%;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	white-space: nowrap;
}

.audiop_ui_error_text p {
	font-size: 15px;
	font-weight: 700;
	word-wrap: break-word;
	word-break: keep-all;
}

.audiop_ui_error_link {
	position: absolute;
	top: 21%;
	left: 50%;
	margin-top: 25px;
	-webkit-transform: translateX(-50%);
	    -ms-transform: translateX(-50%);
	        transform: translateX(-50%);
	white-space: nowrap;
}

.audiop_ui_error_link a {
	display: inline-block;
	font-size: 13px;
	font-weight: 400;
	color: #22c463;
	vertical-align: top;
}

.audiop_ui_error_link a:after {
	background-position: -22px -82px;
	background-repeat: no-repeat;
	width: 14px;
	height: 13px;
	display: inline-block;
	margin-top: 1px;
	vertical-align: top;
	content: '';
}

.audiop_ui_error_close {
	background-position: 0px -82px;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 15px;
	right: 15px;
}

@media all and (max-height: 155px) {
	.audiop_ui_logo {
		display: none;
	}
	.audiop_ui_info {
		margin-top: 4px;
	}
	.audiop_ui_error .audiop_ui_logo {
		display: block;
	}
}

@media all and (max-height: 151px) {
	.audiop_ui_thumb {
		width: 64px;
		height: 64px;
	}
	.audiop_ui_thumb_img {
		max-width: 64px;
		max-height: 64px;
	}
}

@media all and (max-height: 135px) {
	.audiop_ui_thumb {
		display: none;
	}
	.audiop_ui_header {
		overflow: visible;
		position: static;
	}
	.audiop_ui_error .audiop_ui_logo {
		display: none;
	}
	.audiop_ui_error_text {
		top: 50%;
		-webkit-transform: translateX(-50%) translateY(-21px);
		    -ms-transform: translateX(-50%) translateY(-21px);
		        transform: translateX(-50%) translateY(-21px);
	}
	.audiop_ui_error_link {
		top: 50%;
		-webkit-transform: translateX(-50%) translateY(-21px);
		    -ms-transform: translateX(-50%) translateY(-21px);
		        transform: translateX(-50%) translateY(-21px);
	}
}

@media all and (max-height: 122px) {
	.audiop_ui_wrap {
		padding-bottom: 16px;
	}
	.audiop_ui_info_text {
		display: none;
	}
}

@media all and (max-height: 98px) {
	.audiop_ui_wrap {
		padding-top: 0;
	}
	.audiop_ui_info {
		position: absolute;
		top: 16.5%;
		right: 18px;
		left: 18px;
		margin-top: 0;
	}
	.audiop_ui_info_title {
		font-size: 14px;
	}
	.audiop_ui_error_text {
		-webkit-transform: translateX(-50%) translateY(-17px);
		    -ms-transform: translateX(-50%) translateY(-17px);
		        transform: translateX(-50%) translateY(-17px);
	}
	.audiop_ui_error_text p {
		font-size: 13px;
	}
	.audiop_ui_error_link {
		-webkit-transform: translateX(-50%) translateY(-17px);
		    -ms-transform: translateX(-50%) translateY(-17px);
		        transform: translateX(-50%) translateY(-17px);
		margin-top: 19px;
	}
	.audiop_ui_error_link a {
		font-size: 12px;
	}
	.audiop_ui_error_close {
		top: 8px;
		right: 8px;
	}
}

@media all and (max-height: 78px) {
	.audiop_ui_header {
		display: none;
	}
}

@media all and (max-width: 279px) {
	.audiop_ui_thumb {
		display: none;
	}
}

@media all and (max-width: 209px) {
	.audiop_ui_error:before {
		display: block;
	}
	.audiop_ui_error .audiop_ui_logo {
		bottom: 50%;
		-webkit-transform: translateX(-50%) translateY(50%);
		    -ms-transform: translateX(-50%) translateY(50%);
		        transform: translateX(-50%) translateY(50%);
	}
	.audiop_ui_error_text,
	.audiop_ui_error_link {
		display: none;
	}
}

@media all and (max-width: 139px) {
	.audiop_ui_wrap {
		-webkit-border-radius: 0px;
		border-radius: 0px;
	}
	.audiop_ui_wrap:before {
		display: block;
	}
	.audiop_ui_header {
		display: none;
	}
}

@media all and (max-width: 90px) {
	.audiop_ui_error_close {
		top: 8px;
		right: 8px;
	}
}

@media all and (min-height: 181px) and (min-width: 480px) {
	.audiop_ui_thumb {
		width: 100px;
		height: 100px;
	}
	.audiop_ui_thumb_img {
		max-width: 100px;
		max-height: 100px;
	}
	.audiop_ui_info_title {
		margin-bottom: 7px;
		font-size: 19px;
	}
	.audiop_ui_info_text {
		font-size: 14px;
	}
	.audiop_ui_wrap[data-useragent*="Windows"] .audiop_ui_info_title,
	.audiop_ui_wrap[data-useragent*="Macintosh"] .audiop_ui_info_title,
	.audiop_ui_wrap[data-useragent*="X11"] .audiop_ui_info_title {
		margin-bottom: 7px;
		font-size: 19px;
	}
	.audiop_ui_wrap[data-useragent*="Windows"] .audiop_ui_info_text,
	.audiop_ui_wrap[data-useragent*="Macintosh"] .audiop_ui_info_text,
	.audiop_ui_wrap[data-useragent*="X11"] .audiop_ui_info_text {
		font-size: 14px;
	}
}

@media all and (min-height: 240px) and (min-width: 480px) {
	.audiop_ui_thumb {
		width: 160px;
		height: 160px;
	}
	.audiop_ui_thumb_img {
		max-width: 160px;
		max-height: 160px;
	}
	.audiop_ui_info_title {
		font-size: 22px;
	}
	.audiop_ui_info_text {
		font-size: 16px;
	}
	.audiop_ui_wrap[data-useragent*="Windows"] .audiop_ui_info_title,
	.audiop_ui_wrap[data-useragent*="Macintosh"] .audiop_ui_info_title,
	.audiop_ui_wrap[data-useragent*="X11"] .audiop_ui_info_title {
		font-size: 22px;
	}
	.audiop_ui_wrap[data-useragent*="Windows"] .audiop_ui_info_text,
	.audiop_ui_wrap[data-useragent*="Macintosh"] .audiop_ui_info_text,
	.audiop_ui_wrap[data-useragent*="X11"] .audiop_ui_info_text {
		font-size: 16px;
	}
}

@media all and (max-height: 135px) and (max-width: 209px) {
	.audiop_ui_error .audiop_ui_logo {
		display: block;
	}
}

@media all and (max-height: 55px) and (max-width: 98px) {
	.audiop_ui_error_close {
		background-color: #999;
	}
}
